/**
*@author wenming
*@version 2020年2月18号，联系方式：81566563@qq.com
*@version 徐州汇晟计算机科技有限公司
*@version 抗击疫情、人人有责！
*/
/*-----------------------------------------------------------------------*/

*{ padding:0px; margin:0px; border:0px; } 
      
html, body, div { font-family:"Microsoft YaHei"; font-size:16px; font-style:normal; line-height:normal; font-weight:normal; font-variant:normal; }

#center{  width:99.8%; height:auto; margin:0 auto; }

#txt{ float:right;font-size:28px; text-align:left; padding-left:5px; color: #fff;}

a:link{text-decoration:none;color:#FFF;}

a:visited{text-decoration:none; color:#FFF;}

input {outline: none;}

li{ list-style-type:none; }       

.clear{ clear:both;}

/*--------------------------------公共部份------------------------------*/

.taopiao{width:100%;height:120px; position:fixed; top:0px; left:0px; z-index:999;box-shadow:0px 2px 5px #999999;}

.jiange{height:5px; background:#FFF;}

.jiange1{height:125px; background:#FFF;}

.jiange2{height:75px; background:#FFF;}

.top{height:120px;margin:0 auto; background-color:#1074d2; width:100%; border-left:#1074d2 solid 1px; border-right:#1074d2 solid 1px;}

.left{width:400px;height:66px;float:left;color:#fbf202;padding-top:42px; text-align:left;}

.riqi{font-size:28px;margin-left:10px; float:left;color: #fff;}

.left li{margin-left:10px; margin-top:10px;}

.cen{width:62%;height:62px;float:left;color: #fbf202; text-align:left; font-size:46px; font-weight:600; letter-spacing:4px;padding-top:30px;padding-left:8%;}

.right{width:45px;height:58px;float:right;padding-top:48px;}

table{border-top: #999 solid 1px; border-left:#999 solid 1px;}

tr{ color:#1074d2; font-size:36px; font-weight:500;letter-spacing:2px; }

td{border-bottom:#999 solid 1px;border-right:#999 solid 1px;}

.fenye{width:40%;height:40px;text-align:right;padding-top:20px;padding-right:10px;float:right;font-size:20px; color:#fbf202;}

.fenye a{text-decoration:none; color:#fbf202;}

.xianshi1{color:#F00;}

.xianshi2{color:#1074d2;}

.xianshi3{ display:none;}

.tanceng{height:35px;border-bottom:1px #CCCCCC solid;}

.tcleft{height:30px;float:left;width:50%;padding-top:5px; color:#999;}

.tcright{height:29px;float:right;width:50%; text-align:right;padding-top:6px; }

.pcdl{width:100%;}

.zc_1{height:30px; text-align:center; color:#999; font-size:18px;}

.zc_2{height:30px; width:478px; color: #999999; border:1px #999999 solid; padding-left:5px; border-radius:0.5em;}

.zc_3{height:30px; width:65px; color: #999999; border:1px #999999 solid; padding-left:5px; border-radius:0.5em;}

.zc_4{height:30px; width:50px; color: #999999; border:1px #999999 solid; padding-left:5px; border-radius:0.5em;}

.zc_2_1{height:30px; width:425px; color:#999999; border:1px #999999 solid; padding-left:5px; border-radius:0.5em;}

.tj{height:45px; width:480px;background:#93040E;text-align:center; margin: 0 auto; color:#ffffff; font-weight:bold; font-size:24px;font-family:"Microsoft YaHei";
    border-radius:0.5em;}
	
.tj_1{background:none; color:#ffffff;border-width:0px; width:200px;height:40px;  font-weight:bold; font-size:24px;font-family:"Microsoft YaHei";}

.bottompiao{width:100%;height:70px; position:fixed; bottom:0px; left:0px; z-index:999;box-shadow:0px -2px 5px #999999;}

.bottom{height:70px;margin:0 auto; background-color:#1074d2; width:100%; border-left:#1074d2 solid 1px; border-right:#1074d2 solid 1px;}

.banquan{height:40px;width:55%; float:left; color:#fbf202; font-size:20px; padding-left:10px;padding-top:20px; font-weight:500; }